org.eclipse.microprofile.rest.client.tck.interfaces

## Interface ChildClient

All Superinterfaces:
  BaseClient

    public interface ChildClient
    extends BaseClient

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `executeBasePost()`
`javax.ws.rs.core.Response` `executeChildGet()`

### Methods inherited from interface org.eclipse.microprofile.rest.client.tck.interfaces.BaseClient

`executeBaseGet`

### Method Detail

#### executeChildGet

    @GET
     @Path(value="/child")
    javax.ws.rs.core.Response executeChildGet()

#### executeBasePost

    @POST
     @Path(value="/childOverride")
    javax.ws.rs.core.Response executeBasePost()

Specified by:
  `executeBasePost` in interface `BaseClient`